Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 21:28:03 +0000

Hi Shivani Rani,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Good day I already replied to the mail yesterday twice I don't know why haven't you got my mail I updated you with the items that I needed to return as my order status was not changed to deliver<div dir="auto">Please let me know with the previous mail if it's received or not</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 14, 2020, 12:22 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1652168</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1652168<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Rehan Khan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div>Hi Arooj,<br><br>Thank you for your prompt reply.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div><br></div>
<div>We would like to inform you that as we have checked the order status has not updated so this is the reason you are not able to raise a return request for your items. However, we request you please inform us with the details of the item which you wanted to return so we will raise a return request on your behalf.</div>
<div><br></div>
<div>We are looking forward to your reply.</div>
<div>
<br>Your friends,<br>The Support Team</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1652168